petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSectionSetChart

Sets the range [pStart, pEnd) in which points in the lie.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetChart(PetscSection s, PetscInt pStart, PetscInt pEnd)

Not collective

### Input Parameters

| s | - the PetscSection
| pStart | - the first point
| pEnd | - one past the last point

### See Also

PetscSectionGetChart(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html